# The KxToDVD Handbook

Drake
Justice
djustice.kde@gmail.com
2010
Drake Justice
2010-03-25
0.01.00

KxToDvd is designed for torrent -> dvd. or youtube -> dvd. etc. No fancy menus (yet). Just file -> dvd, autoplay. :)

KDE
kdemultimedia
KxToDVD
dvd
convert
konvert

## Usage

Aspect Ratio: 4:3 fullscreen by default. With no checking for widescreen. So choose widescreen from the "Settings -> Configure KxToDVD..." dialog if your movie is 16:9. Not configurable by title (yet).

Video Mode: NTSC by default. "Settings -> Configure KxToDVD..." otherwise.

&documentation.index;